// app可见或者不可见, type 1 APP启动， 2 APP常规切换
String SQL_APP_TJ_TABLE = '''
      CREATE TABLE app_tj (
        id VARCHAR(32) , 
        type TINYINT(4), 
        source INTEGER(10), 
        appear_time INTEGER(10), 
        disappear_time INTEGER(10), 
        extras VARCHAR(255),
        PRIMARY KEY ("id")
      )
      ''';
// 页面可见或者不可见
String SQL_PAGE_TJ_TABLE = '''
      CREATE TABLE page_tj (
        id VARCHAR(32) , 
        source INTEGER(10), 
        page_id VARCHAR(255),
        last_page_id VARCHAR(255),
        appear_time INTEGER(10), 
        disappear_time INTEGER(10), 
        extras VARCHAR(255),
        PRIMARY KEY ("id")
      )
      ''';
// 点击
String SQL_TAP_TJ_TABLE = '''
      CREATE TABLE tap_tj (
        id VARCHAR(32) , 
        source INTEGER(10), 
        page_id VARCHAR(255),
        click_id VARCHAR(255),
        click_time INTEGER(10), 
        extras VARCHAR(255),
        PRIMARY KEY ("id")
      )
      ''';
// 曝光
String SQL_EXPOSURE_TJ_TABLE = '''
      CREATE TABLE exposure_tj (
        id VARCHAR(32) , 
        source INTEGER(10), 
        page_id VARCHAR(255),
        exposure_id VARCHAR(255),
        exposure_time INTEGER(10), 
        extras VARCHAR(255),
        PRIMARY KEY ("id")
      )
      ''';
